Subject: Fun with Novell and IPv6

From: [email-masked]
Date: 18 Nov 99 14:20:38 UT

Since I try to get IPv6 running with Netware
(its one of the main reasons I try IPv6 here and connected to 6bone)
I tried once again to find someone who could tell me about a Novell
Netware implementation for IPv6. So I tried forums.novell.com (NNTP).
I can only see this issue with a bit sarcasm, but, read ahead.

Subject: No IPv6 for Netware?
Date: Wed, 17 Nov 1999 09:49:18 +0100
From: Thomas Kuiper <[email-masked]>
Organization: Tobit Software
Newsgroups: novell.generaltcpip

Hi,

I've been looking around for a Netware IPv6 Stack but couldn't
find it either on Netware 5 or somewhere on the Novell site.

Are there any IPv6 implementations for Netware?

On http://developer.novell.com/research/appnotes/1997/march/03/04.htm
its noted that there is "going to be" support for it in the next
generation of products (Netware 5?). Also NTP is mentioned there as
upcoming feature, but I didn't find IP Security/NTP or IPv6 inside
Netware 5.

Best regards,
Thomas Kuiper

~~~~ First reply:

Subject: Re: No IPv6 for Netware?
Date: Wed, 17 Nov 1999 08:29:34 -0500
From: Michael Bell <[email-masked]>
Organization: Novell Support Connection Forums
Newsgroups: novell.generaltcpip

NTP is built into TIMESYNC as of SP1 or 2. 

IPv6 -- no, I think this is still not available.

Michael J. Bell
Novell Support Connection Volunteer Sysop

~~~~ Second reply:

Subject: Re: No IPv6 for Netware?
Date: Wed, 17 Nov 1999 08:56:23 EST
From: Joseph Moore [SysOp] <[email-masked]>
Organization: Novell Support Connection Forums
Newsgroups: novell.generaltcpip

I don't think IPv6 is available for NetWare yet.

Joe Moore

Novell Support Connection Volunteer Sysop
http://www.joenettroll.net/network.html
http://www.planetall.com/main.asp?s=1043&cid=223904
http://www.planetall.com/main.asp?cid=223904&gid=40734&s=40
NO EMAIL PLEASE!!!!!

~~~~ Third reply:

Subject: Re: No IPv6 for Netware?
Date: Wed, 17 Nov 1999 20:21:29 -0700
From: Craig Johnson <[email-masked]>
Organization: Novell Support Connection Forums
Newsgroups: novell.generaltcpip

Ipv6 isn't there yet.  I believe that is still 'in development'.

Craig Johnson
Novell Support Connection SysOp

~~~~~~~~~~~~~~~~~~ cut here ~~~~~~~~~~~~~~~~~~~~~~~~~

so I thought: wow, hm, 2 support guys of Novell say
"I *think* its not done yet" and one says "I BELIEVE(!)
its in development", lets ask them for a time.

So I wrote:

Subject: Re: No IPv6 for Netware?
Date: Wed, 17 Nov 1999 15:53:04 +0100
From: Thomas Kuiper <[email-masked]>
Organization: Tobit Software
Newsgroups: novell.generaltcpip

I really would like to know but nobody at Novell could tell
me this. There are the specs...

~~~~ and the best reply I have ever seen from a support guy:

Subject: Re: No IPv6 for Netware?
Date: Thu, 18 Nov 1999 06:00:08 EST
From: Joseph Moore [SysOp] <[email-masked]>
Organization: Novell Support Connection Forums
Newsgroups: novell.generaltcpip

Thomas Kuiper :

Well, none of us work for Novell...so we don't know either.

Joe Moore
Novell Support Connection Volunteer Sysop
http://www.joenettroll.net/network.html
http://www.planetall.com/main.asp?s=1043&cid=223904
http://www.planetall.com/main.asp?cid=223904&gid=40734&s=40
NO EMAIL PLEASE!!!!!

~~~~~~~~~~~~~~~~~~ cut here ~~~~~~~~~~~~~~~~~~~~~~~~~

why couldn't they say that in the first place :(
Novell has a contact listed about IPv6 on:
http://playground.sun.com/ipng/ipng-implementations.html#Novell

if you try to mail him [email-masked] sends you back
that [email-masked] isn't valid anymore :-<

So IPv6 got dropped at all now at Novell or what?
Only one document from 1997 on their server telling it will be
availiable "in a future release".

I'm lost now. It would be really wonderfull if someone could
tell me what is going on at Novell with IPv6.

Gruss/Regards,
Thomas

Thomas Kuiper        |   [email-masked]   |  www.tobit.com     __
Core Development     |   TK3680-RIPE         |                   /__/\
Tobit Software GmbH  |   ICQ #8345483        |  ask your server. \__\/

To: [email-masked]
    [email-masked]
    [email-masked]
Cc: [email-masked]
    [email-masked]